#Tue Aug 17 16:15:14 EDT 2004
PLUGIN_NAME=Beispiel f\u00FCr das Hyades-Benutzerschnittstellen-Plug-in
PROVIDER_NAME=Eclipse.org
EP_REPORT_EXT_NAME=Testverlauf in Tagen
PRJ_CAT=Beispiele f\u00FCr Protokollanalysefunktion und -korrelation
SAMPLE_NAME=Apache-Beispiel f\u00FCr Protokollkorrelation/-analysefunktion
LOG_SAMPLE_DESC=Dieses Beispiel analysiert ein Apache-Fehlerprotokoll und nimmt eine zeitbasierte Korrelation f\u00FCr eine Apache-Zugriffsprotokolldatei vor.
LOG_SAMPLE_PAGE1_NAME=Beispielprojekt f\u00FCr Protokollanalysefunktion und -korrelation
LOG_SAMPLE_PAGE1_DESC=Erstellt ein Projekt mit einer Apache-Zugriffsprotokolldatei und -Fehlerprotokolldatei.
LOG_SAMPLE_PAGE2_NAME=Beispieloptionen f\u00FCr Protokollanalysefunktion und -korrelation
LOG_SAMPLE_PAGE2_DESC=Geben Sie die Fehlerprotokolldatei, die Zugriffsprotokolldatei und die Symptomdatenbankdatei an.
ACT_NEW=Beispiele f\u00FCr Protokollanalysefunktion und -korrelation
SYMPTOMDB_FILE_LABEL=Symptomdatenbankdatei
LOG_FILE_LABEL=Zugriffsprotokolldatei
ERRORLOG_FILE_LABEL=Fehlerprotokolldatei
LOG_FILE_TEXT_LABEL=Datei\:
ANALYZE_LOG_LABEL=Fehlerprotokolldatei analysieren
CORRELATE_LOG_LABEL=Zugriffsprotokolldatei korrelieren
OPTIONS=Beispieloptionen
_ERROR_DUP_PROJECT_NAME=IWAT0124E Durch diesen Assistenten wird ein Projekt mit dem gleichen Namen erstellt.
_ERROR_INVALID_DESCRIPTOR=IWAT0125E Der Deskriptor muss eines oder mehrere Tags f\u00FCr die Projekteinrichtung enthalten.
_ERROR_UNABLE_CREATE=IWAT0126E Das Projekt kann nicht erstellt werden.
_ERROR_IMPORT_PATH_NULL=IWAT0127E Der Importpfad kann nicht Null sein.
_ERROR_LOG_FILE_IS_INVALID=IWAT0128E Die angegebene Zugriffsprotokolldatei ist ung\u00FCltig oder nicht vorhanden.
_ERROR_LOG_FILE_IS_EMPTY=IWAT0129E Die Angabe einer leeren Zugriffsprotokolldatei ist nicht zul\u00E4ssig.
_ERROR_ERRORLOG_FILE_IS_INVALID=IWAT0130E Die angegebene Fehlerprotokolldatei ist ung\u00FCltig oder nicht vorhanden.
_ERROR_ERRORLOG_FILE_IS_EMPTY=IWAT0131E Die Angabe einer leeren Fehlerprotokolldatei ist nicht zul\u00E4ssig.
_ERROR_SYMPTOMDB_IS_INVALID=IWAT0132E Die angegebene Symptomdatenbankdatei ist ung\u00FCltig oder nicht vorhanden.
_ERROR_SYMPTOMDB_IS_EMPTY=IWAT0133E Die Angabe einer leeren Symptomdatenbankdatei ist nicht zul\u00E4ssig.
Q_OVERWRITE=Die Datei '%1' ist bereits vorhanden.\nSoll sie \u00FCberschrieben werden?
W_QUESTION=Frage
W_ERROR=Fehler
OP_CREATE_PRJS=Beispielprojekt wird erstellt...
OP_CREATE_PRJ=Projekt wird erstellt
sampleProjects.category.Name=Test
sampleProjects.category.ui.Name=Hyades-Benutzerschnittstelle
sampleProjects.URLTest.Name=URL-Testbeispiel
sampleProjects.URLTest.Description=Dieses Beispiel erstellt ein URL-Testprojekt.
sampleProjects.URLTest.page1.Name=URL-Testbeispiel
sampleProjects.URLTest.page1.Description=Projekt f\u00FCr URL-Testbeispiel angeben
sampleProjects.URLTest.page1.Label1=Name des Java-Projektes zum Speichern des URL-Testbeispiels
W_NEW=Neu
sampleProjects.navigatorExtension.Name=Beispiel f\u00FCr Navigatorerweiterung
sampleProjects.navigatorExtension.Description=Dieses Beispiel erstellt eine einfache Erweiterung f\u00FCr den Navigator.
sampleProjects.navigatorExtension.page1.Name=Beispiel f\u00FCr Navigatorerweiterung
sampleProjects.navigatorExtension.page1.Description=Geben Sie ein Projekt f\u00FCr die Navigatorerweiterung an.
